@font-face {
    font-family: 'Sainte Colombe';
    src: url('SainteColombe-Bold.woff2') format('woff2'),
        url('SainteColombe-Bold.woff') format('woff'),
        url('SainteColombe-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sainte Colombe';
    src: url('SainteColombe-BoldItalic.woff2') format('woff2'),
        url('SainteColombe-BoldItalic.woff') format('woff'),
        url('SainteColombe-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sainte Colombe';
    src: url('SainteColombe-ExtraLightItalic.woff2') format('woff2'),
        url('SainteColombe-ExtraLightItalic.woff') format('woff'),
        url('SainteColombe-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sainte Colombe';
    src: url('SainteColombe-LightItalic.woff2') format('woff2'),
        url('SainteColombe-LightItalic.woff') format('woff'),
        url('SainteColombe-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sainte Colombe';
    src: url('SainteColombe-Light.woff2') format('woff2'),
        url('SainteColombe-Light.woff') format('woff'),
        url('SainteColombe-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sainte Colombe';
    src: url('SainteColombe-MediumItalic.woff2') format('woff2'),
        url('SainteColombe-MediumItalic.woff') format('woff'),
        url('SainteColombe-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sainte Colombe';
    src: url('SainteColombe-ExtraLight.woff2') format('woff2'),
        url('SainteColombe-ExtraLight.woff') format('woff'),
        url('SainteColombe-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sainte Colombe';
    src: url('SainteColombe-Italic.woff2') format('woff2'),
        url('SainteColombe-Italic.woff') format('woff'),
        url('SainteColombe-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sainte Colombe';
    src: url('SainteColombe-Regular.woff2') format('woff2'),
        url('SainteColombe-Regular.woff') format('woff'),
        url('SainteColombe-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sainte Colombe';
    src: url('SainteColombe-Medium.woff2') format('woff2'),
        url('SainteColombe-Medium.woff') format('woff'),
        url('SainteColombe-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

